# Locations Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/locations/

Schema for the `Locations` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for locations
- **`name`** _(string)_
  This represents the name of the location
- **`phone_number`** _(object)_
  This represents the phone number of the location
  - **`number`** _(string)_
    This represents the phone number of the location
  - **`extension`** _(string)_
    This represents the extension of the phone number of the location
- **`street_1`** _(string)_
  This represents the Line 1 of the location's street address.
- **`street_2`** _(string)_
  This represents the Line 2 of the location's street address.
- **`city`** _(string)_
  This represents the city
- **`state`** _(string)_
  This represents the state
- **`postal_code`** _(string)_
  This represents the zip
- **`country`** _(string)_
  This represents the country
- **`location_type`** _(string)_
  This represents the location type
- **`created_at`** _(string)_
  This represents the date when the locations was created
- **`updated_at`** _(string)_
  This represents the date when the locations was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/locations](/docs/api-reference/unified-hris-api/locations/list) — List Locations
- [GET /unified/hris/locations/{id}](/docs/api-reference/unified-hris-api/locations/get) — Get Locations
